<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>FLEX</title>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<div class="flex">
				<div class="flex-child"><h1>1</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>1</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>1</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>1</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>1</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>2</h1></div>
				<div class="flex-child"><h1>3</h1></div>
				<div class="flex-child"><h1>1</h1></div>
		</div>
	</body>
</html>
